


/*============================================================
				IMPORT GOOGLE FONTS
============================================================*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,600|Roboto');


/*body css*/
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	background: url("../../img/login/body-bg.png")no-repeat center center / cover;
	font-size: 14px;
	color: #232875;
	line-height: 25px;
	letter-spacing: 0.02em;
}



/*============================================================
						START MAIN SECTION CSS
============================================================*/

.prismerp-login-area{
	margin-top: 10%;
}

.prismerp-container{
	width: 50%;
	margin: 8% auto;
	display: block;
	overflow: hidden;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.20);
	background: #fff;
}

.single-side{
	width: 42%;
	float: left;
	padding: 4%;
	display: block;
	overflow: hidden;
}

.form-left-side{
	background: url('../../img/login/left-side-bg1.png')no-repeat center center / cover;
}

.form-left-side{
	-webkit-box-shadow: 2px 0 5px -1px rgba(0,0,0,.30);
	box-shadow: 2px 0 5px -1px rgba(0,0,0,.30);
}

.form-right-side{
	background: #fff;
}
.form-left-side{
	position: relative;
	padding: 120px 4%;
	display: block;
}
.prismerp-logo{
	z-index: 2;
	background: #fff;
	margin-bottom: 10px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
}
.prismerp-logo img{
	display: block;
	overflow: hidden;
	padding: 2% 9%;
}

.left-side-text {
	padding-top: 10%;
}

.left-side-text p{
	font-size: 14px;
	color: #fff;
}
.link-email ul{
	padding-left: 0;
}
.link-email ul li{
	/*float: left;*/
	list-style: none;
	margin-top: 10px;
}
.link-email ul li a{
	text-decoration: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding-left: 10px;
	font-size: 1.1em;
}
.link-email ul li i{
	font-size: 1.3em;
}
.link-email ul li:first-child{
	margin-right: 15px;
}
.link-email ul li img{
	width: 15px;
	margin-right: 5px;
	vertical-align: middle;
}




.fix{
	display: block;
	overflow: hidden;
	clear: both;
}

.company-logo{

}


.company-logo img{
	float: right;
	margin-bottom: 10px;
	height: 50px;
}


.login-form{
	display: block;
	margin-top: 25px;
}


.login-form .login-fields .icon {
	position: absolute;
	z-index: 1;
	left: 0;
	top: -3px;
}

.login-form .login-fields .icon > .fa {
    font-size: 1.5em;
}

.login-form .login-fields input[type='password'] {
	color: #0098d8 !important;
}
.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password'] {
	color: #369;
	width: 100%;
	left: 0;
	padding: 10px 15px 10px 40px;
	border-right: none;
	border-left: none;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top: none;
	border-bottom: 1px solid #0098d8;
}
.login-form .login-fields-user, .login-form .login-fields-password {
	position: relative;
	margin: 20px 0;
	display: block;
	overflow: hidden;
	width: 100%;

}
.login-form .login-fields-submit {
	margin-top: 10px;
}
.login-form .login-fields-submit .forgot {
	float: right;
	font-size: 10px;
	margin-top: 11px;
	text-decoration: underline;
}
.show-forget-password ul li, .show-forget-password ul li a{
	color: #0a1f74;
}
.show-forget-password ul{
	display: block;
	overflow: hidden;
	padding-left: 0;
}
.show-forget-password ul li{
	list-style: none;
	display: inline-block;
}
.show-forget-password ul li:last-child{
	float: right;
}

.show-forget-password ul li a{
	text-decoration: none;
}

.fa-common-login { padding-left: 5px; padding-top: 7px; }
/* .squaredTwo */
.squaredTwo {
	width: 22px;
	height: 22px;
	position: relative;
	background: #fff;
	border: 1px solid #00a5ff;
	display: inline-block;
	margin-right: 5px;
	border-radius: 3px;
}
.squaredTwo label {
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	left: 1px;
	top: 1px;
}
.squaredTwo label:after {
	content: '';
	width: 9px;
	height: 5px;
	position: absolute;
	top: 4px;
	left: 4px;
	border: 3px solid #0a1f74;
	border-top: none;
	border-right: none;
	background: transparent;
	opacity: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
	opacity: 0.3;
}
.squaredTwo input[type=checkbox] {
	visibility: hidden;
}
.squaredTwo input[type=checkbox]:checked + label:after {
	opacity: 1;
}

/* end .squaredTwo */


.login-form .login-fields-submit button, .login-form .login-fields-submit a {
	background: #00b4ff;
	padding: 3px 20px;
	border: 2px solid #00b4ff;
	color: #fff;
	font-size: 14px;
	border-radius: 3px;
	text-decoration: none;
	font-family: inherit;
}
.login-form .login-fields-submit button:focus, .login-form .login-fields-submit a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #1593e0;
	border-color: #1593e0;
}
.login-form .login-fields-submit button:hover, .login-form .login-fields-submit a:hover {
	color: #fff;
	background: #1593e0;
	border-color: #1593e0;
	cursor: pointer;
}

.login-form .login-fields-submit button.signup { background: #4caf50; border: 2px solid #4caf50;}
.login-form .login-fields-submit button.signup:hover { background: #43a047;}

.login-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #0098d8;
}
.login-form ::-moz-placeholder { /* Firefox 19+ */
	color: #0098d8;
}
.login-form :-ms-input-placeholder { /* IE 10+ */
	color: #0098d8;
}
.login-form :-moz-placeholder { /* Firefox 18- */
	color: #0098d8;
}

.login-form .login-fields-submit button.danger, .login-form .login-fields-submit a.danger { background: #f44336; border: 2px solid #f44336;}
.login-form .login-fields-submit button.danger:hover, .login-form .login-fields-submit a.danger:hover { background: #e53935; }



/* Custom, iPhone Retina */
@media screen and  (max-width: 320px) and (min-width: 0px) {
	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}

	.single-side{
		width: 100%;
	}

	.form-right-side{
		float: left !important;
	}

	.form-left-side{
		padding-bottom: 54px;
	}

	.left-side-text p{
		padding-right: 6%;
	}

	.company-logo img{
		float: none;
		display: block;
	}

	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 65%;
	}

	.show-forget-password ul li:last-child{
		float: none;
		display: block;
	}

}

/* Custom, iPhone Retina */
@media screen and (max-width: 360px) and (min-width: 321px) {

	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}

	.single-side{
		width: 100%;
	}

	.form-left-side{
		padding-bottom: 54px;
	}

	.left-side-text p{
		padding-right: 6%;
	}

	.link-email ul li{
		display: block;
		float: none;
	}
	.company-logo img{
		float: none;
		display: block;
	}

	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 70%;
	}

	.show-forget-password ul li:last-child{
		float: none;
		display: block;
	}




}

/* Custom, iPhone Retina */
@media screen and (max-width: 375px) and (min-width: 361px) {

	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}

	.single-side{
		width: 100%;
	}

	.form-left-side{
		padding-bottom: 54px;
	}


	.left-side-text p{
		padding-right: 6%;
	}
	.link-email ul li{
		display: block;
		float: none;
	}
	.company-logo img{
		float: none;
		display: block;
	}

	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 70%;
	}

	.show-forget-password ul li:last-child{
		float: none;
		display: block;
	}

}

/* Extra Small Devices, Phones */
@media screen and (max-width: 414px) and (min-width: 376px) {


	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}

	.single-side{
		width: 100%;
	}

	.form-left-side{
		padding-bottom: 54px;
	}

	.left-side-text p{
		padding-right: 6%;
	}
	.left-side-text p{
		padding-right: 6%;
	}

	.link-email ul li{
		display: block;
		float: none;
	}
	.company-logo img{
		float: none;
		display: block;
	}

	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 75%;
	}

	.show-forget-password ul li:last-child{
		float: none;
		display: block;
	}

}

/* Extra Small Devices, Phones */
@media screen and (max-width: 480px) and (min-width: 415px) {
	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}

	.single-side{
		width: 100%;
	}

	.form-left-side{
		padding-bottom: 54px;
	}

	.left-side-text p{
		padding-right: 6%;
	}

	.company-logo img{
		float: none;
		display: block;
	}

	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 75%;
	}

	.show-forget-password ul li:last-child{
		float: none;
		margin-left: 30px;
	}


}

/* Extra Small Devices, Phones */
@media screen and (max-width: 568px) and (min-width: 481px) {

	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}


	.form-left-side{
		padding-bottom: 54px;
	}



	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 75%;
	}

	.show-forget-password ul li:last-child{
		float: none;
	}


}

/* Extra Small Devices, Phones */
@media screen and (max-width: 640px) and (min-width: 569px) {


	.prismerp-container{
		width: 96%;
		margin: 8% auto;
	}


	.form-left-side{
		padding-bottom: 54px;
	}




	.form-right-side{
		padding: 40px 20px;
	}


	.login-form .login-fields input[type='text'], .login-form .login-fields input[type='password']{
		width: 75%;
	}

	.show-forget-password ul li:last-child{
		float: none;
	}



}

/* Small Devices, Tablets */
@media screen and (max-width: 720px) and (min-width: 641px) {

	.prismerp-container{
		width: 85%;
	}

	.show-forget-password ul li:last-child{
		float: none;
	}
}

/* Small Devices, Tablets */
@media screen and (max-width: 768px) and (min-width: 721px) {

	.prismerp-container{
		width: 85%;
	}



}





/* Medium Devices, Desktops */
@media screen and (max-width: 992px) and (min-width: 769px) {

	.prismerp-container{
		width: 85%;
	}
	.left-side-text p{
		padding-right: 0;
	}
}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1024px) and (min-width: 993px) {







}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1080px) and (min-width: 1025px) {








}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1152px) and (min-width: 1081px) {








}


/* Large Devices, Wide Screens */
@media screen and (max-width: 1280px) and (min-width: 1153px) {










}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1366px) and (min-width: 1281px) {







}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1440px) and (min-width: 1367px) {

}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1600px) and (min-width: 1441px) {

}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1680px) and (min-width: 1601px) {

}

/* Large Devices, Wide Screens */
@media screen and (max-width: 1920px) and (min-width: 1681px) {

}

/* Large Devices, Wide Screens */
@media screen and (max-width: 2560px) and (min-width: 1921px) {

	.form-left-side{
		padding: 160px 4%;
	}
}

/* Large Devices, Wide Screens */
@media screen and (max-width: 3840px) and (min-width: 2561px) {

	.form-left-side{
		padding: 190px 4%;
	}

}

/* Large Devices, Wide Screens */
@media screen and (max-width: 7680px) and (min-width: 3841px) {
	.form-left-side{
		padding: 300px 4%;
	}
}

















